/* Class = "NSTextFieldCell"; title = "Canon Monitor"; ObjectID = "2xq-Ky-bGD"; */
"2xq-Ky-bGD.title" = "Canon监视器";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "5MR-SH-J8n"; */
"5MR-SH-J8n.title" = "已连接";

/* Class = "NSButtonCell"; title = "Disconnect"; ObjectID = "21v-kL-sw3"; */
"21v-kL-sw3.title" = "取消连接";

/* Class = "NSTextFieldCell"; title = "State:"; ObjectID = "DjI-Po-ECg"; */
"DjI-Po-ECg.title" = "状态：";

/* Class = "NSWindow"; title = "Canon Monitor Configuration"; ObjectID = "MiD-Jr-Kvf"; */
"MiD-Jr-Kvf.title" = "Canon监视器设置";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "eDh-Z7-2hh"; */
"eDh-Z7-2hh.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "jKB-0x-rxU"; */
"jKB-0x-rxU.title" = "已经取消连接";

